{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jarjar/jarjar-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jarjar-help_install",
            "desc": "测试jarjar-help软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_jarjar-help_function_install",
            "desc": "Test the installation functionality of jarjar-help"
        },
        {
            "name": "test_jarjar-help_function_uninstall",
            "desc": "Test the uninstallation functionality of jarjar-help package"
        }
    ]
}